excamera(3)

NAME
excamera

SYNOPSIS
#include <allegro.h>

Example excamera

DESCRIPTION
This program demonstrates how to use the get_camera_matrix() function to view a 3d world from any position and angle.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), MATRIX_f(3), V3D_f(3), allegro_error(3), allegro_init(3), allegro_message(3), apply_matrix_f(3), clear_to_color(3), create_bitmap(3), desktop_palette(3), destroy_bitmap(3), font(3), get_vector_rotation_matrix_f(3), install_keyboard(3), key(3), key_shifts(3), makecol(3), persp_project_f(3), poll_keyboard(3), polygon(3), polygon3d_f(3), rect(3), screen(3), set_clip(3), set_gfx_mode(3), set_palette(3), set_projection_viewport(3), vsync(3)